<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>GIANTS Software</author>
    <version>1.0.0.0</version>
    <title>
        <en>Krone EasyCollect 600</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 80.000€
Working width: 6m
]]>
        </en>
        <de>
            <![CDATA[Preis: 80.000€
Arbeitsbreite: 6m
]]>
        </de>
        <fr>
            <![CDATA[Prix: 80.000€
Largeur de travail: 6m
]]>
        </fr>
    </description>
    <iconFilename>icon_kroneEasyCollect600.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="kroneEasyCollect600.xml"/>
    </storeItems>
</modDesc>
